body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: .875rem;
  line-height: 1;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: 700;
  line-height: 1;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1;
}

p {
  margin-bottom: 10px;
  line-height: 1.3;
}

a {
  text-decoration: underline;
}

.header {
  z-index: 1000;
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
}

.header_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 90rem;
  height: 5.5rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1rem 3rem;
  display: flex;
}

.logo {
  flex: none;
  width: 130px;
}

.header_text {
  color: #004e4e;
  text-align: center;
  font-family: gotham, sans-serif;
  font-weight: 500;
  display: block;
}

.menu_button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.hero_section {
  overflow: hidden;
}

.hero_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 90vh;
  min-height: 55rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 6.25rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.bg_video {
  z-index: 997;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.report_title {
  z-index: 998;
  color: #034055;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-family: gotham, sans-serif;
  font-size: 3.75rem;
  position: relative;
}

.report_subtitle {
  z-index: 998;
  color: #414141;
  text-transform: uppercase;
  margin-top: 0;
  font-family: gotham, sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  position: relative;
}

.pane1_section {
  overflow: hidden;
}

.menu_icon {
  background-color: #034055;
  background-image: url('../images/anchor.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50%;
  border-radius: 100%;
  width: 3rem;
  height: 3rem;
  transition: background-color .3s;
}

.slider {
  flex-flow: column;
  min-height: 55rem;
  display: block;
  position: relative;
}

.slidecontainer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr minmax(600px, 1fr);
  grid-auto-columns: 1fr;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 7rem;
  display: grid;
  overflow: clip;
}

.body {
  font-family: gotham, sans-serif;
}

.header2 {
  z-index: 998;
  color: #fff;
  text-transform: uppercase;
  margin-top: 1.25rem;
  margin-bottom: 2.5rem;
  font-size: 2.8rem;
  position: relative;
}

.header2.centralise {
  text-align: center;
}

.slide {
  background-image: linear-gradient(270deg, #000c, #0000), url('../images/slider1.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.para_slider1 {
  color: #fff;
  width: 90%;
  margin-bottom: 2.5rem;
  font-size: 1rem;
}

.wave_icon {
  z-index: 998;
  width: 3.125rem;
  position: relative;
}

.yellow {
  color: #faa61a;
}

.slide-2 {
  background-image: linear-gradient(90deg, #000c, #0000), url('../images/slider2.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-3 {
  background-image: linear-gradient(270deg, #000c, #0000), url('../images/slider3.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.pane2_section {
  position: relative;
  overflow: hidden;
}

.pane2_container {
  z-index: 999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 90rem;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 3rem;
  display: grid;
  position: relative;
  inset: 0%;
}

.para_normal1 {
  color: #fff;
  margin-bottom: 2.5rem;
  font-size: 1rem;
}

.slide-nav {
  z-index: 998;
  position: absolute;
  inset: auto 0% 2rem;
}

.slide-4 {
  background-image: linear-gradient(90deg, #000c, #0000), url('../images/slider4.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-5 {
  background-image: linear-gradient(270deg, #000c, #0000), url('../images/slider5.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.left-arrow {
  z-index: 999;
  justify-content: center;
  align-items: center;
  margin-left: 2rem;
  display: flex;
}

.left_arrow_btn {
  background-color: #034055;
  border: 3px solid #faa61a;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
  position: absolute;
}

.arrow {
  position: relative;
}

.right-arrow {
  justify-content: center;
  align-items: center;
  margin-right: 2rem;
  display: flex;
}

.right_arrow_btn {
  background-color: #034055;
  border: 3px solid #faa61a;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
  position: absolute;
  transform: rotate(180deg);
}

.pane3_section {
  background-color: #929292;
  background-image: linear-gradient(#024055a8, #002936c9), url('../images/AdobeStock_1763013820-2.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  position: relative;
  overflow: hidden;
}

.pane3_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 90rem;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 3rem;
  display: flex;
  position: relative;
}

.col2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.filter {
  background-image: linear-gradient(90deg, #001a3ac9, #0000 86%);
  height: 100%;
}

.button {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #034055;
  border: 3px solid #faa61a;
  border-radius: 6.25rem;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  transition: background-color .6s;
  display: flex;
}

.button:hover {
  background-color: #00698d;
}

.btn_text {
  color: #fff;
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 500;
  line-height: 1;
}

.image {
  transform: rotate(180deg);
}

.code-embed-2 {
  display: block;
  position: absolute;
  inset: 0%;
}

.pane4_section {
  background-color: #003c47;
  position: relative;
  overflow: hidden;
}

.pane4_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 90rem;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 3rem 10rem;
  display: flex;
}

.tabs_container {
  align-self: stretch;
}

.tabs {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .4fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 37.5rem;
  display: grid;
  position: static;
}

.tabs-menu {
  z-index: 998;
  flex-flow: column;
  display: flex;
}

.tab_button {
  background-color: #5a9b9fcc;
  border: 3px solid #fff0;
  border-radius: 1.5rem;
  justify-content: flex-start;
  align-items: center;
  min-height: 5.5rem;
  margin-bottom: 1.25rem;
  display: flex;
}

.tab_button:hover {
  background-color: #5a9b9f;
  border-color: #fff;
}

.tab_button.w--current {
  text-transform: uppercase;
  background-color: #5a9b9f;
  border: 3px solid #fff;
}

.tab_button.t2 {
  background-color: #dc595ccc;
}

.tab_button.t2:hover {
  background-color: #dc595c;
  border-color: #fff;
}

.tab_button.t2.w--current {
  background-color: #dc595c;
}

.tab_button.t3 {
  background-color: #3ec2cfcc;
}

.tab_button.t3:hover, .tab_button.t3.w--current {
  background-color: #3ec2cf;
}

.tab_button.t4 {
  background-color: #faa61acc;
}

.tab_button.t4:hover, .tab_button.t4.w--current {
  background-color: #faa61a;
}

.tab_text {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.3;
}

.tabs-content {
  z-index: 997;
  position: absolute;
  inset: 0%;
}

.tab_pane {
  width: 100%;
  height: 100%;
}

.tab_pane.bg1 {
  background-image: url('../images/ops_bg1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.tab_pane.bg2 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/ops_bg2.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.tab_pane.bg3 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/ops_bg3f.jpg');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab_pane.bg4 {
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/ops_bg4f.jpg');
  background-position: 0 0, 50% 80%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.tab_content {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "."
  / .4fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.ops_chart {
  width: 37.5rem;
  margin-top: 14.2rem;
}

.pane5_section {
  background-color: #929292;
  background-image: linear-gradient(#0000, #00000082), url('../images/pane3Bg.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  position: relative;
  overflow: hidden;
}

.pane5_container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 90rem;
  min-height: 90vh;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 3rem;
  display: flex;
  position: relative;
}

.map {
  max-width: 100%;
}

.pane6_section {
  background-image: linear-gradient(225deg, #034055, #00698d 58%);
  overflow: hidden;
}

.pane6_container {
  z-index: 999;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 3rem;
  display: block;
  position: relative;
  inset: 0%;
}

.contents_container {
  grid-column-gap: 3.125rem;
  grid-row-gap: 3.125rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  display: grid;
}

.download_icon {
  background-color: #034055;
  background-image: url('../images/download.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 50%;
  border: 3px solid #faa61a;
  border-radius: 100%;
  flex: none;
  width: 2rem;
  height: 2rem;
  transition: background-color .3s;
}

.download_button {
  color: #fff;
  border-bottom: 1px solid #ffffff42;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .625rem;
  padding-bottom: .4rem;
  padding-right: 1rem;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  transition: padding .3s;
  display: flex;
}

.download_button:hover {
  padding-left: 1rem;
}

.download_text {
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  font-size: 1rem;
  display: block;
}

.contents_header {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 500;
}

.contents_header.below {
  margin-top: 60px;
}

.contents_header_extra {
  color: #fff0;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 500;
}

.footer_section {
  z-index: 10001;
  position: relative;
}

.footer_container {
  justify-content: space-between;
  align-items: flex-start;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 1.25rem 2rem;
  display: flex;
}

.disclaimer_container {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_link {
  color: #333;
  text-decoration: none;
}

.footer_link:hover {
  text-decoration: underline;
}

.drop_down_section {
  margin-top: 5.5rem;
  display: none;
  position: absolute;
  inset: 0% 0% auto;
}

.drop_down_menu_container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.menu_items_container {
  background-color: #034055;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  padding: 2rem 1rem 1rem;
  display: flex;
}

.menu_item {
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  border-bottom: 1px dotted #ffffff57;
  flex: 1;
  align-self: stretch;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
  font-size: 1rem;
  font-weight: 500;
  text-decoration: none;
  transition: color .3s, padding .3s;
}

.menu_item:hover {
  color: #faa61a;
  padding-right: 1rem;
}

.scroll_container {
  margin-top: 5.5rem;
}

.menu_label {
  color: #004e4e;
  font-family: gotham, sans-serif;
  font-size: .875rem;
  font-weight: 500;
}

.key_figures_container {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: stretch;
  margin-bottom: 2.5rem;
  display: grid;
}

.key_figures_box {
  color: #fff;
  text-align: center;
  background-color: #003142b3;
  border-radius: 1.5rem;
  justify-content: center;
  align-items: center;
  padding: 1.5rem 3rem;
  font-size: 1rem;
  line-height: 1.5;
  display: flex;
}

.button_container {
  z-index: 998;
  width: 23.7rem;
  display: block;
  position: relative;
}

.text_highlight {
  color: #faa61a;
  font-size: 1.5rem;
  font-weight: 500;
}

.po_chart {
  grid-column-gap: 3rem;
  grid-row-gap: 0rem;
  flex: 1;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  align-self: center;
  display: grid;
}

.node_icon {
  margin-top: -50px;
}

.div-block, .po_chart_box {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.icon_container {
  background-image: url('../images/blue_semi.svg');
  background-position: 50%;
  background-size: auto;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 10rem;
  height: 10rem;
  display: flex;
}

.icon_container.yellow {
  background-image: url('../images/yellow_semi.svg');
}

.icon_container._2 {
  background-image: url('../images/blue_semi2.svg');
}

.icon_container._2.yellow {
  background-image: url('../images/yellow_semi2.svg');
}

.figure_container {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
  display: flex;
}

.figure_container._2 {
  margin-top: 2rem;
  margin-bottom: 0;
}

.label {
  text-align: center;
  font-size: 1.2rem;
}

.figure_label {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}

.small {
  font-size: 1.2rem;
}

.title_container {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.theme_title {
  color: #004e4e;
  text-align: center;
  font-family: gotham, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  display: block;
}

.button_container2 {
  z-index: 998;
  background-color: #004a68;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  display: none;
  position: absolute;
  inset: auto 0% 0%;
}

.button-new {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: #034055;
  border: 3px solid #faa61a;
  border-radius: 6.25rem;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  text-decoration: none;
  transition: background-color .6s;
  display: flex;
}

.button-new:hover {
  background-color: #00698d;
}

.lightobx {
  z-index: 1000;
  background-color: #000000e6;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding: 3rem;
  display: flex;
  position: fixed;
  inset: 0%;
}

.close_btn {
  color: #fff;
  border: 3px solid #faa61a;
  border-radius: 100px;
  padding: 1rem;
}

.bg_video_main {
  z-index: 997;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.prompt {
  color: #fff;
  margin-top: 2rem;
  display: none;
}

.bg_video_mobile {
  z-index: 997;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0%;
}

.slidecontainer2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: minmax(600px, 1fr) 1fr;
  grid-auto-columns: 1fr;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 5rem 7rem;
  display: grid;
  overflow: clip;
}

.back_to_top {
  z-index: 1000;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  aspect-ratio: 1;
  color: #fff;
  background-color: #024055;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 4rem;
  padding: .5rem;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.back_to_top.w--current {
  z-index: 999;
}

.top-icon {
  width: 1.5rem;
  height: 1.5rem;
  transform: rotate(90deg);
}

.corp_link {
  color: #333;
  text-decoration: none;
}

.corp_link:hover {
  text-decoration: underline;
}

.small2 {
  margin-left: -2px;
  font-size: 1.2rem;
}

@media screen and (max-width: 991px) {
  .hero_container {
    padding-top: 4rem;
  }

  .bg_video {
    display: none;
  }

  .slidecontainer {
    grid-template-columns: 1fr;
    padding: 3rem;
  }

  .slide {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider1.jpg');
    background-position: 0 0, 10%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .para_slider1 {
    width: 100%;
  }

  .slide-2 {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider2.jpg');
    background-position: 0 0, 80%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .slide-3 {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider3.jpg');
    background-position: 0 0, 11%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .pane2_container {
    grid-template-columns: 1fr;
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .slide-nav {
    justify-content: center;
    align-items: center;
    width: 30%;
  }

  .slide-4 {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider4.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .slide-5 {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider5.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .left-arrow, .right-arrow {
    justify-content: center;
    align-items: flex-end;
    padding-bottom: 2rem;
  }

  .pane3_container {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .filter {
    background-image: linear-gradient(#001a3ac9, #001a3a61 86%);
  }

  .pane4_container {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .tabs {
    grid-template-columns: .3fr 1fr;
  }

  .tab_button {
    border-radius: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .tab_text {
    font-size: 1rem;
  }

  .tab_pane {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .tab_pane.bg1 {
    background-position: 50%;
  }

  .tab_pane.bg3 {
    background-color: #000c;
    background-image: linear-gradient(#00000080, #00000080), url('../images/ops_bg3f.jpg');
  }

  .tab_pane.bg4 {
    background-image: linear-gradient(#0000004d, #0000004d), url('../images/ops_bg4f.jpg');
    background-position: 0 0, 70% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .tab_content {
    grid-template-columns: .3fr 1fr;
  }

  .ops_chart {
    width: 100%;
    margin-top: 12rem;
  }

  .pane5_container {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .map {
    max-width: 100%;
  }

  .pane6_container {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .contents_container {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .contents_header_extra {
    display: none;
  }

  .key_figures_container {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .key_figures_box {
    padding: 1rem;
  }

  .button_container {
    justify-content: center;
    align-self: flex-start;
    align-items: center;
    display: none;
  }

  .po_chart {
    grid-column-gap: 1.2rem;
    grid-row-gap: 1.2rem;
    max-width: 100%;
  }

  .icon_container {
    width: 8rem;
    height: 8rem;
  }

  .po_icon {
    width: 5.5rem;
  }

  .label {
    font-size: 1rem;
  }

  .figure_label {
    font-size: 1.5rem;
  }

  .button_container2 {
    justify-content: center;
    align-self: flex-start;
    align-items: center;
    display: flex;
  }

  .bg_video_mobile {
    display: block;
  }

  .slidecontainer2 {
    grid-template-columns: 1fr;
    padding: 3rem;
  }
}

@media screen and (max-width: 767px) {
  .header_container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .logo {
    width: 100px;
  }

  .header_text {
    font-size: .7rem;
  }

  .hero_container {
    min-height: 40rem;
  }

  .report_title {
    font-size: 2.5rem;
  }

  .report_subtitle {
    font-size: 1.4rem;
  }

  .menu_icon {
    width: 2.5rem;
    height: 2.5rem;
  }

  .slider {
    min-height: 70rem;
  }

  .slidecontainer {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .header2 {
    font-size: 2rem;
  }

  .slide {
    background-image: linear-gradient(#000c, #0000), url('../images/slider1.jpg');
    background-position: 0 0, 10%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .wave_icon {
    width: 2rem;
  }

  .slide-3 {
    background-image: linear-gradient(#000c, #00000080), url('../images/slider3.jpg');
    background-position: 0 0, 11%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .pane2_container {
    padding-left: 2rem;
    padding-right: 3rem;
  }

  .slide-4 {
    background-image: linear-gradient(#00000080, #000c), url('../images/slider4.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .slide-5 {
    background-image: linear-gradient(#000c, #0000000d), url('../images/slider5.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .left_arrow_btn, .right_arrow_btn {
    width: 2.5rem;
    height: 2.5rem;
  }

  .pane3_container {
    min-height: auto;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .pane4_container {
    min-height: auto;
    padding-bottom: 8rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .tabs {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    align-content: end;
    margin-top: 35rem;
  }

  .tabs-menu {
    flex: 1;
  }

  .tab_content {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
    padding-top: 10rem;
  }

  .ops_chart {
    margin-top: 0;
  }

  .pane5_container {
    justify-content: flex-start;
    align-items: center;
    min-height: auto;
    padding-left: 2rem;
    padding-right: 2rem;
    display: flex;
  }

  .map {
    flex: 0 auto;
    max-width: 100%;
  }

  .pane6_container {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .download_icon {
    width: 2.3rem;
    height: 2.3rem;
  }

  .download_text {
    font-size: 1rem;
  }

  .footer_container {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .menu_label {
    display: none;
  }

  .key_figures_container {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .po_chart {
    flex: 0 auto;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .theme_title {
    font-size: .85rem;
  }

  .prompt {
    display: block;
  }

  .slidecontainer2 {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

@media screen and (max-width: 479px) {
  .tabs {
    margin-top: 15rem;
  }
}

#w-node-cf510985-1d76-c38e-4c79-70f9b0c9551d-3a6722e0 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-_52ca8e07-9bc6-6da4-8740-2cef9545f4c3-3a6722e0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_8e6ceb0c-c0d5-4132-0664-4bcd13ac92d9-3a6722e0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_5ef59a82-a2e0-c54c-c848-3273e4477e6a-3a6722e0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_720a6ba9-d5ec-12fe-0aea-cce176baffc4-3a6722e0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_499b46eb-aa9b-1c92-c9f8-c693498693ef-3a6722e0 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-b2724bb8-4785-0702-110d-fca5acc9c987-3a6722e0, #w-node-_0d2d5c08-bdb1-0013-5c90-c59acb1f6d13-3a6722e0 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_54a22098-5319-6835-21a3-3b469095a381-3a6722e0, #w-node-_7fcfe5a4-4067-3e33-37d5-f12d413a9dff-3a6722e0, #w-node-e80ab6d7-9b01-934d-db6f-0e144d4cb128-3a6722e0, #w-node-_346a2b8a-2e93-1bef-7ede-35f10ff4a835-3a6722e0 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-cf510985-1d76-c38e-4c79-70f9b0c9551d-3a6722e0 {
    grid-column-start: 2;
  }

  #w-node-_52ca8e07-9bc6-6da4-8740-2cef9545f4c3-3a6722e0 {
    grid-column: 1 / 2;
  }

  #w-node-_8e6ceb0c-c0d5-4132-0664-4bcd13ac92d9-3a6722e0 {
    grid-column-end: 2;
  }

  #w-node-_5ef59a82-a2e0-c54c-c848-3273e4477e6a-3a6722e0 {
    grid-column: 1 / 2;
  }

  #w-node-_720a6ba9-d5ec-12fe-0aea-cce176baffc4-3a6722e0 {
    grid-column-end: 2;
  }

  #w-node-_499b46eb-aa9b-1c92-c9f8-c693498693ef-3a6722e0 {
    grid-column: 1 / 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-cf510985-1d76-c38e-4c79-70f9b0c9551d-3a6722e0 {
    grid-column-start: 1;
  }

  #w-node-ceff9ebe-6815-ba1b-660e-e9b24a5afe7e-3a6722e0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_79acb4af-4e90-9c75-2001-5c594618eac8-3a6722e0 {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_888713a3-0b53-0158-c7d3-2f85a0175ea3-3a6722e0 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_96f57a20-a0cf-1bfa-2def-953b3656a58f-3a6722e0 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_499dc2fb-c355-dd7d-c3da-baf964adc039-3a6722e0 {
    grid-area: 4 / 1 / 5 / 2;
  }

  #w-node-_56e1d99e-f7da-b5dd-e764-1d119d4187d9-3a6722e0 {
    grid-area: 4 / 2 / 5 / 3;
  }

  #w-node-_0d2d5c08-bdb1-0013-5c90-c59acb1f6d13-3a6722e0 {
    grid-row: 1 / 2;
  }

  #w-node-_54a22098-5319-6835-21a3-3b469095a381-3a6722e0 {
    grid-column: 1 / 2;
  }

  #w-node-_7fcfe5a4-4067-3e33-37d5-f12d413a9dff-3a6722e0 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-e80ab6d7-9b01-934d-db6f-0e144d4cb128-3a6722e0, #w-node-_346a2b8a-2e93-1bef-7ede-35f10ff4a835-3a6722e0 {
    grid-column: 1 / 2;
  }

  #w-node-_649d3478-2106-bb00-f99b-73e535457f9e-3a6722e0 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #w-node-_421e654b-c486-31c0-b56a-d0e0c9fe12f0-3a6722e0 {
    grid-area: 3 / 1 / 4 / 2;
  }
}


